@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&display=swap');

:root {
  --width: 100vw;
  --height: 100vh;
}

* {
  box-sizing: border-box;
  border: 0px;
  outline: 0px;
  padding: 0px;
  margin: 0px;
  font-family: "Vazirmatn", sans-serif;
}

body {
  display: flex;
  flex-flow: column nowrap;
  width: var(--width);
  min-height: var(--height);
  overflow: hidden auto;
}

.title {
  margin: 20px;
}

#tabs {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 10px;
  overflow: hidden;
}

#tabs input[type="radio"] {
  display: none;
}

#tabs input[type="radio"]:checked ~ label {
  background: #e5fedf;
  border-color: rgb(5, 216, 12);
  border-radius: 7pt;
}

#tabs label {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  border: 1px solid #ccc;
  font-family: sans-serif;
  font-size: 12pt;
  cursor: pointer;
}

#content {
  display: flex;
  flex-flow: column;
  width: 100%;
}

#content .hide {
  display: none;
  visibility: none;
}

#content .content-tab {
  width: calc(100% - 10px);
  margin: 20px 0px;
  padding: 20px;
  border-top: 1px solid #ccc;
}

#content p {
  margin-bottom: 16px;
  font-size: 13pt;
  word-break: keep-all;
}

pre {
  overflow: auto;
}

#content .image {
  display: flex;
  width: 100%;
  border-radius: 7pt;
  overflow: hidden;
  cursor: zoom-in;
}

#content img {
  width: 100%;
  transition: transform 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

#content .image:hover img {
  transform: scale(1.1);
}

time {
  direction: ltr;
  unicode-bidi: embed;
  display: inline-block;
}